次の「声で応援」からiOS4.3以上が必要になります。本当はiOS4.2まで対応したかったのだけれどもAppleさんの仕様の変更で対応できなくなりました。
あしからずご了承ください。
そろそろiOS4.2までの機種の方はiPhone5や新しいiPod Touchへの買い替えをされることだと思いますがその時はiPhone5の広い画面への対応を行いましたのでより快適にお楽しみいただけます。
今後ともよろしくお願いいたします。